#!/usr/bin/env python
#
from distutils.core import setup
from DistUtilsExtra.command import *
import os

setup(name="unity-lens-sshsearch",
    version="0.1",
    author="Bernd Schlapsi",
    author_email="brot@gmx.info",
    url="https://launchpad.net/unity-sshsearch-lens",
    license="GNU General Public License (GPL) v3",
    data_files=[
        ('share/unity/lenses/sshsearch', ['sshsearch.lens']),
        ('share/dbus-1/services', ['unity-lens-sshsearch.service']),
        ('lib/unity-lens-sshsearch', ['src/unity-lens-sshsearch.py']),
        ('lib/unity-lens-sshsearch', ['data/unity-lens-sshsearch.svg']),
    ],
    cmdclass={"build": build_extra.build_extra, }
)

#os.system('setsid unity')
